html:not(.responsive) {
  min-width: 1000px;
  /* viewport */
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*=============================================
 * body
 *=============================================*/
body {
  color: #3d3a35;
  font-family: "Noto Sans JP";
  font-size: 13.5px;
  line-height: 27.5px;
  letter-spacing: 0.05em;
  background: url("../img/shared/bg.jpg");
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
  text-align: justify;
}

@media only screen and (min-width: 768px) {
  body {
    font-size: 16px;
    line-height: 35px;
    text-align: left;
    min-width: 1000px;
    /* viewport */
  }
}

@media only screen and (max-width: 767px) {
  :root {
    --app-height: 100%;
  }

  html.open,
  body.menu-open {
    padding: 0;
    margin: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    height: var(--app-height);
  }
}

/*=============================================
 * <main>
 *=============================================*/
main {
  clear: both;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.wrap {
  width: 1000px;
}

a:hover {
  text-decoration: none;
}

a,
img {
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

.bg2 {
  background-image: url("../img/shared/bg2.jpg");
  color: #d8cebd;
}

.bg3 {
  background-image: url("../img/shared/bg3.jpg");
}

.bg8 {
  background-image: url("../img/shared/bg8.jpg");
}

/*=============================================
 * <header>
 *=============================================*/
body.nav--opened,
body.nav--opened *,
body.nav--opened *:hover,
body.nav--opened *:focus,
body.nav--opened *:active {
  /*    cursor: none !important;*/
  -ms-touch-action: none !important;
  touch-action: none !important;
  pointer-events: none !important;
}

body.nav--opened .hamburger,
body.nav--opened #menu-toggle,
body.nav--opened #menu-toggle *,
body.nav--opened #ft-fixed,
body.nav--opened #ft-fixed *,
body.nav--opened #nav-fixed,
body.nav--opened #nav-fixed * {
  -ms-touch-action: auto !important;
  touch-action: auto !important;
  pointer-events: visible !important;
}

.nav--opened {
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch !important;
  -ms-touch-action: none !important;
  touch-action: none !important;
  pointer-events: none !important;
}

.nav--opened #menu-toggle {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  overflow: auto;
}

.nav--opened #pagetop {
  opacity: 0;
  visibility: hidden;
}

.btn-link {
  max-width: 295px;
  width: 100%;
  margin: 0 auto;
}

.btn-link a {
  display: block;
  background-image: url("../img/shared/bg6.jpg");
  font-family: "Shippori Mincho";
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 24px;
  font-weight: 500;
  color: #242019;
  padding: 17px;
  position: relative;
  z-index: 1;
  text-align: center;
}

.btn-link a:before {
  content: "";
  background-image: url("../img/shared/bg5.jpg");
  background-size: 100px;
  position: absolute;
  left: 3px;
  right: 3px;
  top: 3px;
  bottom: 3px;
  z-index: -1;
}

.btn-link a:after {
  content: "";
  width: 19px;
  background-image: url("../img/shared/icon_arrow.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
}

.btn-link.pop a:after {
  background-image: url("../img/shared/icon_popup.png");
}

.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.slick-dots li {
  width: 8px;
  height: 8px;
  line-height: 0;
}

.slick-dots li button {
  width: 100%;
  height: 100%;
  background: transparent;
  border: 1px solid #d8cebd;
  border-radius: 50%;
  font-size: 0;
  cursor: pointer;
}

.slick-dots li.slick-active button {
  background: #d8cebd;
}

.slick-dots li+li {
  margin-left: 10px;
}

.slick-arrow {
  width: 27px;
  height: 27px;
  cursor: pointer;
  font-size: 0;
  border: none;
  background: transparent;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  z-index: 1;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

.slick-arrow:hover {
  opacity: 0.8;
}

.slick-prev {
  background-image: url("../img/shared/prev.png");
  left: 0;
}

.slick-next {
  background-image: url("../img/shared/next.png");
  right: 0;
}

.reserve-btn {
  max-width: 295px;
  width: 100%;
  margin: 0 auto;
}

.reserve-btn a {
  display: block;
  background-image: url("../img/shared/bg4.jpg");
  color: #eee4d8;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 33px;
  padding: 8px 0 12px 6px;
  text-align: center;
  -webkit-box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
  box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
}

.reserve-btn a img {
  width: 16px;
  margin: -3px 6px 0 0;
}

@media screen and (min-width: 768px) {
  main {
    padding-left: 104px;
  }

  .reserve-btn {
    max-width: none;
    width: 212px;
    margin: 0 auto;
  }

  .reserve-btn a {
    font-size: 17px;
    line-height: 36px;
    padding: 13px 0 17px 6px;
  }

  .reserve-btn a img {
    width: 20px;
    margin: -6px 11px 0 0;
  }

  .reserve-btn a:hover {
    opacity: 0.8;
  }

  .reserve-btn a:hover img {
    opacity: 1;
  }

  .reserve-btn.lg {
    width: 242px;
    margin: 0;
  }

  .reserve-btn.big {
    width: 272px;
  }

  .btn-link {
    max-width: none;
    width: 263px;
    margin: 0;
  }

  .btn-link a {
    font-size: 17px;
    line-height: 27px;
    padding: 15px 15px 15px 3px;
  }

  .btn-link a:before {
    left: 4px;
    right: 4px;
    top: 4px;
    bottom: 4px;
  }

  .btn-link a:after {
    right: 19px;
  }

  .btn-link a:hover {
    opacity: 0.8;
  }

  .btn-link.pop a:after {
    width: 21px;
  }
}

header {
  background-image: url("../img/shared/bg3.jpg");
  padding: 13px 7px 7px;
}

header h1 {
  text-align: center;
  font-size: 10px;
  line-height: 15px;
  letter-spacing: 0.05em;
}

header .hd-top .logo {
  width: 115px;
  margin: 15px auto;
}

@media only screen and (min-width: 768px) {
  header {
    padding: 10px;
    position: relative;
    z-index: 5;
  }

  header h1 {
    color: #fff;
    width: 400px;
    text-align: right;
    font-size: 12px;
    line-height: 24px;
    opacity: 0.5;
    position: absolute;
    right: 38px;
    top: 36px;
    z-index: 2;
  }

  header .hd-top {
    width: 326px;
    position: absolute;
    left: 0;
    top: 245px;
    z-index: 2;
    text-align: center;
    padding-left: 4px;
  }

  header .hd-top .logo {
    width: 199px;
    margin: 0 auto 77px;
  }

  header .hd-top .logo img {
    width: 100%;
    height: auto;
  }

  header .hd-top .tel {
    margin-bottom: 22px;
  }

  header .header-ins {
    width: 30px;
    position: absolute;
    top: 30px;
    right: 448px;
    z-index: 2;
  }

  header .btn-link {
    position: absolute;
    top: 97px;
    right: 36px;
    z-index: 2;
  }

  header .header-bnr {
    position: absolute;
    right: 38px;
    top: 167px;
    z-index: 2;
  }

  header .fixed-left {
    width: 104px;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 9;
    background-image: url("../img/shared/bg3.jpg");
    border-right: 1px solid #8f897f;
    padding-top: 26px;
  }

  header .fixed-left .logo {
    width: 55px;
    margin-left: 24px;
  }

  header .fixed-left .logo img {
    width: 100%;
    height: auto;
  }

  header .fixed-left .fixed-center {
    width: 43px;
    position: absolute;
    left: 30px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  header .fixed-left .fixed-center .fixed-map {
    width: 19px;
    margin: 5px auto 0;
  }

  header .fixed-left .fixed-bottom {
    width: 91px;
    position: absolute;
    bottom: 40px;
    left: 7px;
  }

  header .fixed-left .fixed-bottom .fixed-tel {
    width: 36px;
    margin: 0 auto 13px;
  }

  header .fixed-left .fixed-bottom .fixed-reserve a {
    display: block;
    background-image: url("../img/shared/bg4.jpg");
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.03em;
    font-weight: 500;
    color: #eee4d8;
    text-align: center;
    -webkit-box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
    box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
    padding: 10px 0 9px;
  }

  header .fixed-left .fixed-bottom .fixed-reserve a:hover {
    opacity: 0.8;
  }

  header nav {
    position: absolute;
    bottom: -80px;
    left: 60px;
    z-index: 2;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.05em;
  }

  header nav .nav-pc li a {
    position: relative;
  }

  header nav .nav-pc li a:after {
    content: "";
    height: 1px;
    background: #951e1b;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    opacity: 0;
  }

  header nav .nav-pc li a.active:after,
  header nav .nav-pc li a:hover:after {
    opacity: 1;
  }

  header nav .nav-pc li+li {
    margin-left: 20px;
  }

  header nav .access-pc {
    width: 154px;
    font-size: 14px;
    line-height: 22px;
    border: 1px solid #211d17;
    overflow: hidden;
    margin: 4px 0 0 2px;
  }

  header nav .access-pc li a {
    display: block;
  }

  header nav .access-pc li a:hover {
    opacity: 0.8;
  }

  header nav .access-pc li+li {
    margin-left: 18px;
    position: relative;
  }

  header nav .access-pc li+li:before {
    content: "";
    width: 1px;
    height: 30px;
    background: #211d17;
    -webkit-transform: rotate(31deg);
    transform: rotate(31deg);
    position: absolute;
    left: -9px;
    top: -2px;
  }
}

.has-nav #ft-fixed {
  opacity: 1;
  visibility: visible;
}

.menu-toggle {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 58px 5% 90px;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  z-index: 9;
  background-image: url("../img/shared/bg.jpg");
}

.menu-toggle .coll .logo {
  width: 115px;
  margin: 0 auto;
}

.menu-toggle .colr .navi {
  margin: 23px 0;
}

.menu-toggle .colr .navi li {
  position: relative;
}

.menu-toggle .colr .navi li:after {
  content: "";
  width: 1px;
  background-image: url("../img/shared/dotted.png");
  background-repeat: repeat-y;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.menu-toggle .colr .navi li a {
  width: 44px;
  font-size: 16px;
  letter-spacing: 0.05em;
  font-weight: 500;
  line-height: 44px;
  display: block;
  color: #352a25;
  padding-top: 13px;
  position: relative;
}

.menu-toggle .colr .navi li a:before {
  content: "";
  width: 7px;
  height: 7px;
  background-image: url("../img/shared/bg4.jpg");
  border-radius: 50%;
  -webkit-box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
  box-shadow: 0 0 3px rgba(186, 147, 94, 0.24);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 0;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  opacity: 0;
}

.menu-toggle .colr .navi li a.active:before {
  opacity: 1;
}

.menu-toggle .colr .navi li:first-child:before {
  content: "";
  width: 1px;
  background-image: url("../img/shared/dotted.png");
  background-repeat: repeat-y;
  background-size: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.menu-toggle .colr .access {
  width: 152px;
  margin: 0 auto;
  font-size: 13.5px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 40px;
  border: 1px solid #211d17;
  overflow: hidden;
}

.menu-toggle .colr .access li a {
  display: block;
}

.menu-toggle .colr .access li+li {
  margin-left: 20px;
  position: relative;
}

.menu-toggle .colr .access li+li:before {
  content: "";
  width: 1px;
  height: 44px;
  background: #211d17;
  -webkit-transform: rotate(20deg);
  transform: rotate(20deg);
  position: absolute;
  left: -10px;
  top: -2px;
}

.menu-toggle .colr .fixed-ins {
  width: 30px;
  margin: 22px auto 35px;
}

.menu-toggle .colr .header-bnr {
  max-width: 295px;
  width: 100%;
  margin: 15px auto 0;
}

@media only screen and (min-width: 768px) {
  .menu-toggle {
    width: calc(100% - 104px);
    padding: 27px 0;
  }

  .menu-toggle .coll {
    width: 49.4%;
    padding-top: 165px;
  }

  .menu-toggle .coll .logo {
    width: 228px;
  }

  .menu-toggle .colr {
    width: 50.6%;
    position: relative;
  }

  .menu-toggle .colr:before {
    content: "";
    width: 1px;
    background: #211d17;
    opacity: 0.4;
    position: absolute;
    top: 73px;
    bottom: -79px;
    left: 0;
  }

  .menu-toggle .colr .contact-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin: 0 30px 134px -500px;
  }

  .menu-toggle .colr .contact-group .header-fixed-tel {
    margin: 2px 15px 0 0;
  }

  .menu-toggle .colr .contact-group .reserve-btn.lg {
    margin: 0;
  }

  .menu-toggle .colr .contact-group .reserve-btn.lg a {
    padding: 4px 0 6px 0px;
  }

  .menu-toggle .colr .navi {
    margin: 0 0 39px;
  }

  .menu-toggle .colr .navi li:after {
    top: 6px;
  }

  .menu-toggle .colr .navi li a {
    width: 54.56px;
    height: 224px;
    font-size: 19.42px;
    line-height: 54.56px;
    padding-top: 13px;
    cursor: pointer;
  }

  .menu-toggle .colr .navi li a:before {
    width: 8px;
    height: 8px;
  }

  .menu-toggle .colr .navi li a:hover:before {
    opacity: 1;
  }

  .menu-toggle .colr .navi li:first-child:before {
    top: 6px;
  }

  .menu-toggle .colr .access {
    width: 171px;
    font-size: 16px;
    line-height: 25px;
  }

  .menu-toggle .colr .access a:hover {
    opacity: 0.8;
  }

  .menu-toggle .colr .access li+li {
    margin-left: 18px;
  }

  .menu-toggle .colr .access li+li:before {
    height: 30px;
    -webkit-transform: rotate(31deg);
    transform: rotate(31deg);
    left: -8px;
    top: -2px;
  }

  .menu-toggle .colr .fixed-ins {
    width: 30px;
    margin: 18px auto 37px;
  }

  .menu-toggle .colr .btn-link {
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto;
  }

  .menu-toggle .colr .header-bnr {
    max-width: 321px;
    margin: 13px auto 0;
    position: relative;
    top: auto;
    right: auto;
  }
}

/*=============================================
 * key
 *=============================================*/
#key {
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 108vw;
  position: relative;
}

@media only screen and (min-width: 768px) {
  #key {
    width: calc(100% - 316px);
    height: 930px;
    margin-left: auto;
  }
}

/*=============================================
 * <section>
 *=============================================*/
.bg-para {
  width: 100%;
  position: relative;
  z-index: 1;
}

.bg-para .img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: -1;
}

.bg-para .img-parallax img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 0;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.remodal h2 {
  width: 60vw;
  margin: 3vw auto 6vw;
}

.remodal .note {
  line-height: 30px;
  margin-bottom: 8vw;
}

.remodal .item {
  margin-bottom: 40px;
}

.remodal h3 {
  font-family: "Shippori Mincho";
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.05em;
  background-image: url("../img/shared/ttl_bg.png");
  color: #242019;
  padding: 5px;
  margin-bottom: 15px;
}

.remodal .sttl {
  margin-top: 15px;
}

.remodal .note2 {
  line-height: 22px;
  margin-bottom: 6px;
}

.remodal dl {
  width: 100%;
  display: table;
  position: relative;
}

.remodal dl:after {
  content: "";
  height: 1px;
  background: #d8cebd;
  opacity: 0.4;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.remodal dl dt {
  display: table-cell;
  text-align: left;
}

.remodal dl dd {
  display: table-cell;
  vertical-align: bottom;
  text-align: right;
  white-space: nowrap;
  padding-left: 5px;
}

.remodal .menulist {
  line-height: 30px;
}

@media screen and (min-width: 768px) {
  .remodal h2 {
    width: auto;
    margin: 2px auto 29px;
  }

  .remodal .note {
    margin-bottom: 57px;
  }

  .remodal .menulist {
    line-height: 35px;
  }

  .remodal .menulist .col {
    max-width: 471px;
    width: 49%;
  }

  .remodal .menulist .item {
    margin-bottom: 28px;
  }

  .remodal .menulist h3 {
    font-size: 20px;
    padding: 6px 10px 5px;
    margin-bottom: 16px;
  }

  .remodal .menulist .sttl {
    margin-top: 15px;
  }

  .remodal .menulist .note2 {
    line-height: 35px;
    margin-bottom: 6px;
  }

  .remodal .menulist dl:after {
    bottom: 2px;
  }
}

/*=============================================
 * <footer>
 *=============================================*/
footer {
  background-image: url("../img/shared/bg2.jpg");
  color: #eee4d8;
  padding-top: 65px;
}

footer .blk1 {
  padding-bottom: 50px;
}

footer .blk1 .colr .logo {
  width: 115px;
  margin: 0 auto 28px;
}

footer .blk1 .coll .contact-group {
  margin-bottom: 40px;
}

footer .blk1 .coll .contact-group .tel {
  width: 215px;
  margin: 0 auto 15px;
}

footer .blk1 .coll .info {
  line-height: 22px;
}

footer .blk1 .coll .info dl {
  width: 100%;
  display: table;
}

footer .blk1 .coll .info dl dt {
  width: 83px;
  display: table-cell;
}

footer .blk1 .coll .info dl dd {
  display: table-cell;
}

footer .blk1 .coll .info dl dd img {
  width: auto;
  margin: -2px 2px 0 0;
}

footer .blk1 .coll .info dl dd a:hover img {
  opacity: 1 !important;
}

footer .blk1 .coll .info dl+dl {
  margin-top: 22px;
}

footer .ft-bottom {
  background: rgba(0, 0, 0, 0.3);
  text-align: center;
  padding: 40px 0 95px;
}

footer .ft-bottom address {
  line-height: 18px;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
}

footer .ft-bottom .cookies-link a {
  border-bottom: 1px solid;
  padding-bottom: 5px;
}

footer .ft-bottom .cookies-link a:after {
  content: "";
  width: 10px;
  height: 11px;
  background-image: url("../img/shared/icon_newwindow.png");
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  margin-left: 4px;
}

footer .ft-bottom .row #socialbuttons {
  margin: 35px 0 15px;
}

footer .ft-bottom .row .copy {
  display: table;
  margin: 0 auto;
  letter-spacing: 0.15em;
  cursor: pointer;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}

footer .ft-bottom .row .copy:before {
  content: "";
  width: 15px;
  height: 15px;
  background-image: url("../img/shared/icon_link.png");
  background-repeat: no-repeat;
  background-size: 100%;
  display: inline-block;
  margin-right: 5px;
  position: relative;
  top: 2px;
}

footer .ft-bottom .row .copy.copied {
  pointer-events: none;
}

footer .ft-bottom #pagetop {
  width: 70px;
  margin: 33px auto 0;
}

@media screen and (min-width: 768px) {
  footer {
    padding-top: 93px;
  }

  footer .blk1 {
    padding-bottom: 79px;
  }

  footer .blk1 .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  footer .blk1 .colr {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    width: 340px;
    margin: 15px -1px 0 -100px;
  }

  footer .blk1 .colr .logo {
    width: 167px;
    margin: 0 0 20px auto;
  }

  footer .blk1 .colr .btn-link {
    margin: 0 12px 0 auto;
  }

  footer .blk1 .colr .footer-bnr {
    width: 321px;
    margin: 12px 12px 0 auto;
  }

  footer .blk1 .coll {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 657px;
    margin-left: 12px;
  }

  footer .blk1 .coll .contact-group {
    margin: 0 0 40px 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  footer .blk1 .coll .contact-group .tel {
    width: 392px;
    margin: 6px 16px 0 0;
  }

  footer .blk1 .coll .contact-group .reserve-btn a {
    padding: 4px 0 6px;
  }

  footer .blk1 .coll .info {
    font-size: 15px;
    line-height: 27px;
  }

  footer .blk1 .coll .info dl dt {
    width: 148px;
  }

  footer .blk1 .coll .info dl dd img {
    margin: -2px 2px 0 0;
  }

  footer .blk1 .coll .info dl dd a:hover {
    text-decoration: underline;
  }

  footer .blk1 .coll .info dl+dl {
    margin-top: 20px;
  }

  footer nav {
    background-image: url("../img/shared/ttl_bg.png");
    padding: 14px 0 15px;
  }

  footer nav ul li a {
    position: relative;
    color: #242019;
    font-weight: 500;
  }

  footer nav ul li a:after {
    content: "";
    height: 1px;
    background: #951e1b;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    opacity: 0;
  }

  footer nav ul li a.active:after,
  footer nav ul li a:hover:after {
    opacity: 1;
  }

  footer nav ul li+li {
    margin-left: 19px;
  }

  footer .ft-bottom {
    padding: 60px 0 53px;
  }

  footer .ft-bottom address {
    line-height: 30px;
    margin-bottom: -2px;
  }

  footer .ft-bottom .cookies-link a {
    padding-bottom: 4px;
  }

  footer .ft-bottom .cookies-link a:after {
    width: 11px;
    margin-left: 4px;
  }

  footer .ft-bottom .cookies-link a:hover {
    border-color: transparent;
  }

  footer .ft-bottom .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 18px;
  }

  footer .ft-bottom .row #socialbuttons {
    margin: 3px 29px 0 0;
  }

  footer .ft-bottom .row .copy {
    margin: 0;
  }

  footer .ft-bottom .row .copy:before {
    width: 16px;
    height: 16px;
    margin-right: 5px;
    top: 2px;
  }

  footer .ft-bottom .row .copy:hover {
    opacity: 0.8;
  }

  footer .ft-bottom #pagetop {
    width: 78px;
    margin-top: 42px;
    cursor: pointer;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
  }

  footer .ft-bottom #pagetop:hover {
    opacity: 0.8;
  }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  footer .blk1 .coll {
    margin-left: 30px;
  }

  footer .blk1 .colr {
    margin-right: 35px;
  }
}

#ft-fixed {
  height: 56px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  width: 100%;
  z-index: 10;
  border-top: 1px solid #a09c93;
  background-image: url("../img/shared/bg3.jpg");
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 14px;
  color: #3d3a35;
}

#ft-fixed a {
  display: block;
  height: 56px;
}

#ft-fixed a img {
  display: block;
}

#ft-fixed a:hover img {
  opacity: 1 !important;
}

#ft-fixed .sp-fixed-tel {
  width: 42%;
  background-image: url("../img/shared/bg4.jpg");
}

#ft-fixed .sp-fixed-tel a {
  padding-top: 13px;
}

#ft-fixed .sp-fixed-tel img {
  max-width: 134.5px;
  width: 92%;
  margin: 0 auto;
}

#ft-fixed .sp-fixed-reserve {
  width: 21%;
  background-image: url("../img/shared/bg4.jpg");
  position: relative;
}

#ft-fixed .sp-fixed-reserve:before {
  content: "";
  width: 1px;
  background: #eee4d8;
  opacity: 0.4;
  position: absolute;
  left: 0;
  top: 7px;
  bottom: 7px;
}

#ft-fixed .sp-fixed-reserve a {
  padding-top: 10px;
  color: #eee4d8;
}

#ft-fixed .sp-fixed-reserve a img {
  width: 20px;
  margin: 0 auto 3px;
}

#ft-fixed .sp-fixed-map {
  width: 19%;
  border-right: 1px solid #a09c93;
}

#ft-fixed .sp-fixed-map a {
  padding-top: 12px;
}

#ft-fixed .sp-fixed-map a img {
  width: 12px;
  margin: 0 auto 3px;
}

#ft-fixed .hamburger {
  width: 18%;
  padding-top: 15px;
}

/*=============================================
 * .socialbuttons
 *=============================================*/
/*=============================================
 * copyright
 *=============================================*/
.db {
  display: block;
}

.df {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.jcfs {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.jcc {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.jcsb {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.jcfe {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.aifs {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.aic {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.aife {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.sp {
  display: block;
}

.pc {
  display: none;
}

@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }

  .sp {
    display: none;
  }

  .df-pc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

/* --------------------------------------------------------------------- */
/* ef */
/* --------------------------------------------------------------------- */
@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  footer .ft-bottom {
    padding-bottom: calc(env(safe-area-inset-bottom) + 95px);
  }

  #ft-fixed:after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    background-image: url("../img/shared/bg3.jpg");
    z-index: -1;
  }

  #ft-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  footer .ft-bottom {
    padding-bottom: calc(env(safe-area-inset-bottom) + 95px);
  }

  #ft-fixed:after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    background-image: url("../img/shared/bg3.jpg");
    z-index: -1;
  }

  #ft-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

/* iPhone 11 */
@media only screen and (-webkit-min-device-pixel-ratio: 3),
only screen and (min-device-pixel-ratio: 3),
only screen and (-webkit-min-device-pixel-ratio: 4.770833333333333),
only screen and (min-resolution: 458dpi),
only screen and (min-resolution: 3dppx) {
  footer .ft-bottom {
    padding-bottom: calc(env(safe-area-inset-bottom) + 95px);
  }

  #ft-fixed:after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 36px;
    background-image: url("../img/shared/bg3.jpg");
    z-index: -1;
  }

  #ft-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
}

@media only screen and (min-width: 768px) {

  .nav--opened #ft-fixed:after,
  #ft-fixed:after {
    display: none;
  }
}